RubyGems Navigation menu

neo4jrb_spatial 2.0.0

Provides basic support for Neo4j Spatial with Neo4j.rb.

Versions:

  1. 2.0.0 - June 24, 2017 (10.5 KB)
  2. 1.2.0 - September 26, 2016 (9 KB)
  3. 1.1.0 - October 15, 2015 (8.5 KB)
  4. 1.0.0 - June 29, 2015 (8.5 KB)

Runtime Dependencies (3):

  • neo4j <= 8.0.15, >= 8.0.6
  • neo4j-core < 7.1.0, >= 7
  • neo4j-rake_tasks ~> 0.3
  • Development Dependencies (5):

  • bundler ~> 1.9
  • pry >= 0
  • rake ~> 10.0
  • rspec >= 0
  • rubocop ~> 0.29.1
  • Owners:

    Authors:

    • Chris Grigg

    SHA 256 checksum:

    2c3af623b674559dc5d20d6b2b4ebfadd0eb55c1a47e82081150b8212f1a86e7

    Total downloads 4,880

    For this version 844

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: >= 0

    Links: